<?php
// FILE		::	myalbum.php
// AUTHOR	::	suin <tms@s10.xrea.com>
// WEB		::	AmethystBlue <http://www.suin.jp/>
// DATE		::	2005-02-15
function b_sitemap_album(){
	$db =& Database::getInstance();
	$block = sitemap_get_categoires_map($db->prefix("album_cat"), "cid", "pid", "title", "index.php?page=viecat&cid=", "title");
	return $block;
}
?>
